<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>

<div class="global_form_popup global_form_wrap">
  <?php echo $this->form->render($this) ?>
</div>
<script type="application/javascript">
  <?php if($this->status){ ?>
    parent.storyDeleted();
    parent.Smoothbox.close();
  <?php } ?>
function removePopup() {
  parent.storieshoverStopPlay(false);
  parent.Smoothbox.close();
}
</script>
